Subject: Retaining Walls

From: MGutierrez <[email-masked]>
Date: Mon, 13 May 1996 07:09:08 GMT

We are looking for info on the proper method of building a 
retaining wall.  We will most likely use stone, but want to 
make sure that it doesn't fall down or erode in six months or
whatever.  We prefer to stay away from using mortar and have 
seen some walls that have plantlife growing out of them.  We 
like that effect.  If anyone has any suggestions on how to do 
this or sources of info please respond.